Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sun, 25 Sep 2022 15:40:41 +0000

Chat transcript

	Harry Sun, 09/25/22 11:34:09 pm Asia/Shanghai
		Hello, would you like to talk about our services?
	Visitor 11:34:09 pm
		i need 1u colocation with CN2-GIA, can you offer it?
	Harry 11:34:24 pm
		Sure
		Which Datacenter location you want to install it? 
	Visitor 11:35:32 pm
		maybe los angeles, not importent, i need fast access from china
	Harry 11:35:45 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 11:36:39 pm
		call me Colin,  086-13656194410, send email better, [email-masked]
	Harry 11:36:53 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
	Visitor 11:37:15 pm
		ok, Thanks
	Harry 11:37:43 pm
		Is there anything else I can help you with today? 
	Visitor 11:39:29 pm
		Thanks, Waiting for your reply
	Harry 11:40:02 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 11:40:08 pm
		Harry archived the chat
	System 11:40:23 pm
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? Yes

	5m 59s

Chat has been opened from website: https://www.colocationamerica.com/colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com